[
  {
    "date": "2026-05-15T21:49:37.114321+00:00",
    "trigger": "auto",
    "serversCount": 1,
    "membersCount": 13,
    "guildName": "Omega Kube Bêta Test",
    "errors": [],
    "success": true
  },
  {
    "date": "2026-05-15T21:44:14.212871+00:00",
    "trigger": "auto",
    "serversCount": 1,
    "membersCount": 13,
    "guildName": "Omega Kube Bêta Test",
    "errors": [],
    "success": true
  },
  {
    "date": "2026-05-15T21:42:45.960991+00:00",
    "trigger": "auto",
    "serversCount": 1,
    "membersCount": 13,
    "guildName": "Omega Kube Bêta Test",
    "errors": [],
    "success": true
  },
  {
    "date": "2026-05-15T21:40:28.754282+00:00",
    "trigger": "auto",
    "serversCount": 1,
    "membersCount": 13,
    "guildName": "Omega Kube Bêta Test",
    "errors": [],
    "success": true
  },
  {
    "date": "2026-05-15T21:39:55.113067+00:00",
    "trigger": "auto",
    "serversCount": 1,
    "membersCount": 13,
    "guildName": "Omega Kube Bêta Test",
    "errors": [],
    "success": true
  },
  {
    "date": "2026-05-15T21:37:43.517923+00:00",
    "trigger": "auto",
    "serversCount": 1,
    "membersCount": 13,
    "guildName": "Omega Kube Bêta Test",
    "errors": [],
    "success": true
  },
  {
    "date": "2026-05-15T21:36:48.733530+00:00",
    "trigger": "auto",
    "serversCount": 1,
    "membersCount": 13,
    "guildName": "Omega Kube Bêta Test",
    "errors": [],
    "success": true
  },
  {
    "date": "2026-05-15T21:33:22.503958+00:00",
    "trigger": "auto",
    "serversCount": 1,
    "membersCount": 13,
    "guildName": "Omega Kube Bêta Test",
    "errors": [],
    "success": true
  },
  {
    "date": "2026-05-15T21:31:58.777625+00:00",
    "trigger": "auto",
    "serversCount": 1,
    "membersCount": 13,
    "guildName": "Omega Kube Bêta Test",
    "errors": [],
    "success": true
  },
  {
    "date": "2026-05-15T21:28:24.375077+00:00",
    "trigger": "auto",
    "serversCount": 1,
    "membersCount": 13,
    "guildName": "Omega Kube Bêta Test",
    "errors": [],
    "success": true
  },
  {
    "date": "2026-05-15T21:27:00.933212+00:00",
    "trigger": "auto",
    "serversCount": 1,
    "membersCount": 13,
    "guildName": "Omega Kube Bêta Test",
    "errors": [],
    "success": true
  },
  {
    "date": "2026-05-15T21:24:34.075332+00:00",
    "trigger": "auto",
    "serversCount": 1,
    "membersCount": 13,
    "guildName": "Omega Kube Bêta Test",
    "errors": [],
    "success": true
  },
  {
    "date": "2026-05-15T21:23:28.940963+00:00",
    "trigger": "auto",
    "serversCount": 1,
    "membersCount": 13,
    "guildName": "Omega Kube Bêta Test",
    "errors": [],
    "success": true
  },
  {
    "date": "2026-05-15T21:22:50.796880+00:00",
    "trigger": "auto",
    "serversCount": 1,
    "membersCount": 13,
    "guildName": "Omega Kube Bêta Test",
    "errors": [],
    "success": true
  },
  {
    "date": "2026-05-15T21:21:47.335364+00:00",
    "trigger": "auto",
    "serversCount": 1,
    "membersCount": 13,
    "guildName": "Omega Kube Bêta Test",
    "errors": [],
    "success": true
  },
  {
    "date": "2026-05-15T21:20:45.322710+00:00",
    "trigger": "auto",
    "serversCount": 1,
    "membersCount": 13,
    "guildName": "Omega Kube Bêta Test",
    "errors": [],
    "success": true
  },
  {
    "date": "2026-05-15T21:19:02.759168+00:00",
    "trigger": "auto",
    "serversCount": 1,
    "membersCount": 13,
    "guildName": "Omega Kube Bêta Test",
    "errors": [],
    "success": true
  },
  {
    "date": "2026-05-15T21:16:56.391804+00:00",
    "trigger": "auto",
    "serversCount": 1,
    "membersCount": 13,
    "guildName": "Omega Kube Bêta Test",
    "errors": [],
    "success": true
  },
  {
    "date": "2026-05-15T20:50:21.727551+00:00",
    "trigger": "auto",
    "serversCount": 1,
    "membersCount": 13,
    "guildName": "Omega Kube Bêta Test",
    "errors": [],
    "success": true
  },
  {
    "date": "2026-05-13T16:47:42.624873+00:00",
    "trigger": "auto",
    "serversCount": 1,
    "membersCount": 12,
    "guildName": "Omega Kube Bêta Test",
    "errors": [],
    "success": true
  }
]